html { font-size:100.01%; }
html, body, ul, ol, li, p, h1, h2, h3, h4, form, fieldset, a, img, div {
	margin:0px;
	padding:0px;
	border:0px;
}
body {
	width:850px;
	margin: 0px auto 0px auto;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:justify;
	background: url(../images/bgImage.png) repeat-x center;
}
#contentWrapper {
	width:100%;
	overflow:hidden;
}
h1 {
	margin-top:5px;
	margin-bottom:10px;
	font-size:2em;
	font-weight:600;
	text-align:center;
	color:#900;
}
h2 {
	margin-bottom:5px;
	font-weight:600;
	font-size:1.2em;
	color:#000;
}
h2.wBorder {
	width:100%;
	padding-bottom:2px;
	border-bottom:2px groove #999;
	margin-bottom:10px;
}
h3 {
	margin-bottom:10px;
	font-size:1.2em;
	font-style:italic;
	font-weight:400;
	color:#000;
}
p.wIndent { padding: 0 15px; }
a { text-decoration:none; outline:none; }
a:link { color:#900; }
a:visited { color:#900; }
a:hover { color:#069; }
/* ################### Header ################## */
#siteHeaderDiv {
	background: transparent url(../images/mainHeader.png) no-repeat center;
	width:100%;
	height:123px;
	float:left;
}

/* ############################# Content ############################ */
#siteContentDiv { width:100%; float:left; }

/* ------------Left Side----------- */
#leftSide {	width:220px; float:left;padding: 0 15px; }
#menuDiv { margin-left:25px; margin-top:20px; }
#menuList { list-style: none; }
.menuItem { width:155px; height:34px; }
/* -----------Right Side----------- */
#rightSide { width:600px; float:right; position:relative; }
#contentDiv { width:100%; margin-top:20px; }
.home_page_text { width: 590px; font-size: 1.1em; display: block; line-height: 1.8em; }
#topBar { height:23px; }
.page_image { width:150px; height:100px; float:right; border:1px solid #FFF;margin:0 15px; }
#call_back { position:absolute; right:0; top:180px; width:150px; height:100px; margin:0 15px; margin-top:10px;}
#callback_response { width:150px; height:100px; float:right; margin:0 15px; clear:both; margin-top:10px;}
.genSiteList { list-style:disc; margin-left:35px; padding-left:15px; margin-top:10px; }
.genSiteList li { margin-bottom:5px; }
.clearfloat { clear:both;height:20px; }
/* ------ Home Page ------ */
#contact_info { margin-top:10px; }

#email_add { margin-left:50px; }

/* ---- Training Page ---- */
#trainSchedTbl {
	border: 2px groove #999;
	border-collapse:collapse;
	text-align:center;
	width:100%;
	margin-top:10px;
	margin-bottom:10px;
}
#trainSchedTbl th { border: 1px solid #666;	background: #CCC; }
#trainSchedTbl th.dur {	width:50px;	}
#trainSchedTbl tr td { border: 1px solid #666; padding:2px 5px; }
.trainDateList { list-style: none;}
.trainDateList li { padding-left:10px; float:left; }
#trainBookAutoInfo { margin-left:3px; margin-bottom:3px; }
#courseNameInp { width:270px; margin-left:10px; }
#courseDateInp { width:130px; margin-left:10px; }

/* ---- Contact Page ---- */
#left_contact { width:150px; float:left; }
#right_contact { width:180px; float:left;margin-left:20px; }
#mapLintel { position:relative; width:600px; height:300px; }
#mapDiv { display:none; }
#contactFormDiv input, textarea { border: 1px solid #369; background:transparent; }
#call_back input { border: 1px solid #369; background:#FFF; padding:3px; }
textarea { overflow:auto; margin: 5px 0; }
#contactFormDiv input.imgInput, #call_back input.imgInput { border:none; }
#contactFormDiv, #trainSchedDiv { display:none; }
.input_error { color:#900; }
/* ################### Footer ################## */
#siteFooterDiv {
	background: url(../images/mainFooter.png) no-repeat center;
	width:100%;
	height:60px;
	margin-top:20px;
	float:left;
}

#call_back, #callback_response { text-align:left; }
/* ---------------------------------- infotrace only css ----------------------------------------*/
#infotrace_flash_div {
	margin-right:8px;
	margin-bottom:4px;
	margin-top:20px;
}
#belowMenuNote { text-align:left; }